XScreenSaver(1)

NAME
sproingies - Q-Bert meets Marble Madness!

SYNOPSIS
sproingies [-display host:display.screen] [-visual visual] [-window] [-root] [-count number] [-delay number] [-size number] [-no-fall] [-wireframe] [-fps]

DESCRIPTION
Q-Bert meets Marble Madness!

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-count number
    How many sproingies to draw at once. Default: 5.

-delay number
    Per-frame delay, in microseconds. Default: 25000 (0.03 seconds.).

-size number
    How much to scale the image down. Default 0 (full screen.)

-no-fall
    Make sproingies "smart", so they do not fall down the edge.

-wireframe
    Render in wireframe instead of solid.

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Ed Mackey. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Ed Mackey. Some additional code by Sergio Gutiérrez "Sergut".